4 Replies Latest reply: Aug 9, 2012 8:47 AM by K T
MarionMck Level 1 Level 1 (0 points)

I'm getting a "xcode cannot find software image to install this version" error when I connect my iPad to the Mac mini.

The mini is running 10.7.4 with Xcode 4.3.3 and the iPad shows as 5.1.1 (9B206) in the organiser.

I thought Xcode 4.3 supported 5.1.  Is this incorrect?  Do I need a different version?

 

Any help much appreciated!